[BusyBox] glibc-2.2.x status ?

Frédéric L. W. Meunier 0 at pervalidus.net
Fri Aug 3 21:47:22 UTC 2001


Hi. I just read the README and noticed the following:

Supported libcs:

glibc-2.0.x, glibc-2.1.x, Linux-libc5, uClibc.  People are
looking at newlib and diet-libc, but consider them
unsupported, untested, or worse.


Quoting the ChangeLog:

"* Jeff Garzik -- glibc 2.2 warning cleanups"


What's the status of glibc-2.2.x support ? I ask because I
intend to include both in my CDROM installation. I know
glibc-2.2.x is big and not recommended for floppy
installation, but other than that I don't know if there are
any incompatibilities with BusyBox.

-- 
0 at pervalidus.{net, {dyndns.}org} Tel: 55-21-2717-2399 (Niterói-RJ BR)





More information about the busybox mailing list